@charset "utf-8";
/* ---------------  Reset ------------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*------------------------ ESTILOS COMUNES --------------------------------*/



body {
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
	font-size: 14px;
}

a {
    text-decoration: none;
    color: #A572AA;
}

a:hover {
	color: #999;
	transition: all 0.3s ease-in-out;
}

.adjustment {
    width: 60%;
    margin: 0 auto;
}

footer {
    background-color: #dcdcdc;
    display: table;
    width: 100%;
	height: 38px;
	position: relative;
}

.footer-text {
    padding: 13px 13px;
    display: block;
    float: left;
    font-size: 10px;
}

.footer-text a {
    color: #000;
}

.footer-text a:hover {
    color: #DA725C;
	transition: all 0.3s ease-in-out;
}

.center {
    margin: 0 auto;
    width: 100%;
}

strong {
	font-weight: bold;
}

.space {
	height:70px;
	width: 100%;
	display: table;
}

.space-in {
	height:250px;
	width: 100%;
	display: table;
}

.space-sup {
	height:70px;
	width: 100%;
	display: table;
}

em {
    font-style: italic;
}


.cookies p {
    padding: 6px 0;
    line-height: 13px;
    text-align: justify;
    font-size: 11px;
}

.cookies span {
    color: #F00;
}

.cookies h1 {
    font-size: 25px;
    padding: 35px 0 15px 0;
    color: #000;
}

.cookies h2 {
    font-size: 20px;
    padding: 35px 0 15px 0;
    color: #000;
}

.cookies h3 {
    font-size: 15px;
    padding: 35px 0 15px 0;
    color: #000;
}


.no-entradas {
    padding: 50px 10px;
    display: block;
    clear: both;
    font-size: 10px;
}






/*------------------------ HEADER --------------------------------*/


header {
    border: 1px solid #e5e5e5;
    height: 70px;
    position: fixed;
    z-index: 300;
    width: 100%;
    background-color: #fff;
}


.header2 {
    position: fixed;
    z-index: 200;
    width: 100%;
    background-color: #fff;
    border: 1px solid #e5e5e5;
	height: 42px;
	transition: all 0.05s ease-in-out;
}

.header2 #logo {
    width: 132px;
    margin: 10px;
}

.header2 #main-menu li {
    float: left;
    padding: 13px 12px;
}

#logo {
    width: 240px;
    margin: 14px 10px 10px 10px;
}

#main-menu {
    float: right;
}

#main-menu li {
    float: left;
}

#main-menu li a {
    text-decoration: none;
    color: #000;
    padding: 28px 12px;
    display: block;
}

#main-menu li a:hover {
    background-color: #F2F2F2;
}






/*------------------------ INICIO --------------------------------*/


#banner-home {
    width: 100%;
	opacity: 1;
}

#banner-home2 {
    width: 100%;
	opacity: 1;
	display: none;
}




/*------------------------ PÁGINA DEL BLOG --------------------------------*/



#banner-blog {
    width: 100%;
}

.fondo-negro {
	/*background-image:url(../img/fondo-negro-transparente.png);*/
    height: 200px;
    width: 100%;
    position: absolute;
    bottom: 0;
	background-color: #000;
}


.texto-t {
    color: #fff;
    z-index: 200;
    width: 60%;
    font-size: 44px;
    text-align: left;
    padding: 15px 0 0 0;
    font-family: 'Oswald', sans-serif;
}

.texto-at {
    color: #fff;
    width: 5%;
    position: absolute;
    bottom: 30px;
    left: 20.5%;
    font-size: 12px;
}

.redes-t {
    position: absolute;
    bottom: 18px;
    right: 20.5%;
}

.redes-t h4 {
    color: #fff;
    float: left;
    margin: 15px 13px 0 0;
    font-size: 12px;
}


.redes-t ul {
    float: left;
}

.redes-t ul a li {
    float: left;
	margin: 0 10px 0 0;
}

.redes-t ul a li img {
    width: 40px;
}

.mitad-big {
    width: 70%;
	float:left;
}

.mitad-small {
    width: 30%;
    float: left;
}

.mitad-small-fixed {
    width: 18%;
    float: left;
    position: fixed;
    top: 64px;
    right: 20%;
    background-color: #fff;
}

.mitad-small-fixed .aside-p-blog {
    padding: 11% 0 8% 4% !important;
}


.info-blog {
    background-color: #e8e8e8;
    padding: 3% 3% 3% 90px;
    display: table;
	width: 96%;
    width: -moz-available;
	width: -webkit-fill-available;
	position: relative;
}

.info {
    background-color: #fff;
	padding: 3% 0% 3% 9px;
    display: table;
	width: 96%;
    width: -moz-available;
	width: -webkit-fill-available;
	position: relative;
}

.icon-info-blog, .autora, .info-date{
    float: left;
}

.autora {
    font-size: 20px;
    width: 90%;
}

.icon-info-blog {
    width: 60px;
    position: absolute;
    left: 15px;
    top: 12px;
}

.info-date span {
    font-size: 14px;
    margin: 10px 8px 0 0;
    display: block;
    float: left;
}

.contenido-blog p {
    padding: 2% 2% 2% 2%;
    line-height: 26px;
    text-align: justify;
    text-indent: 2em;
}

.galeria-blog h3 {
    font-size: 25px;
    padding: 2% 0%;
}

.galeria-blog img {
    width: 32%;
    float: left;
	margin: 0% 0.6%;
}

.galeria-blog {
    padding: 2%;
}

.mitad-small h3 {
    font-size: 16px;
    padding: 8% 0 0 5%;
    width: 100%;
    color: #DA725C;
}

.blog-info-aside span {
    font-size: 11px;
}


.content-blog-info {
    width: 50%;
    float: left;
    height: 320px;
}

.icon-info {
    float: left;
    width: 14%;
    padding: 7px 0 0 7px;
}

.img-col {
    float: left;
    width: 18%;
    padding: 0% 7%;
}

.content-blog-info2 {
    width: 32%;
    float: left;
    height: 320px;
}

.content-blog-info2 .img-blog-miniatura {
    padding: 8% 1% 1% 1%;
    width: 95%;
}

.content-blog-info2 h4 {
    padding: 1% 6% 1% 20%;
    text-align: left;
    font-size: 14px;
    line-height: 19px;
}

.content-blog-info .img-blog-miniatura {
    padding: 8% 1% 1% 1%;
    width: 95%;
}

.content-blog-info h4 {
    padding: 1% 6% 1% 20%;
    text-align: left;
    font-size: 14px;
    line-height: 19px;
}

.content-blog-info .blog-info-aside {
    padding: 0 4% 0.5% 20%;
	line-height: 11px;
}

.content-blog-info2 .blog-info-aside {
    padding: 0 4% 0.5% 20%;
	line-height: 11px;
}

.aside-p-blog {
    padding: 36% 0 8% 4% !important;
}

.aside-blog h4 {
    padding: 5% 1% 1% 4%;
}

.aside-blog .blog-info-aside {
    padding: 0 4%;
	line-height: 11px;
}


.aside-blog-info h4, .blog-info-aside {
    padding: 0.5% 5%;
    line-height: 14px;
    font-size: 13px;

}

.img-blog-miniatura {
    padding: 8% 1% 1% 5%;
    width: 87%;
}

.a-blog-info {
    color: #000;
}

.redes-sociales img {
    width: 40px;
    height: 40px;
    float: left;
    clear: both;
    margin: 5px 3px;
}

.redes-sociales {
    background-color: #fff;
    position: fixed;
    padding: 10px;
    left: 0;
    top: 120px;
    z-index: 500;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.img-blog-miniatura:hover {
    filter: opacity(.7);;
	transition: all 0.3s ease-in-out;
}


.contenido-blog ol, .contenido-blog ul {
    padding: 2% 2% 2% 4%;
    line-height: 26px;
    text-align: justify;
}

.contenido-blog ol {
    list-style-type: decimal;
    list-style-position: inherit;
}

.contenido-blog ul {
    list-style: initial;
	list-style-position: inherit;
}

.contenido-blog ol li, .contenido-blog ul li{
    margin: 20px 0;
}

.titulo {
    font-size: 48px;
    padding: 15px 0;
}

.subtitulo {
    font-size: 24px;
    padding: 15px 0;
}

#banner-principal {
    position: relative;
}

/*.home {
    padding: 3%;
}*/

.home {
    position: absolute;
    top: 3%;
    right: 30px;
    /*background-image: url(../img/fondo-negro-transparente-bajo.png);*/
    padding: 3%;
	border-radius: 30px;
}

.home h1, .home h2 {
    color: #000;
}

.home h1 p, .home h2 p {
    background-color: #fff;
    padding: 30px 70px;
}

.home h1 {
    font-size: 35px;
    text-align: center;
	animation-duration: 4s;
	animation-name: slidein;
	
}

@keyframes slidein {
  from {
    margin-left: 200%;
    width: 300%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.home h2 {
    font-size: 16px;
    text-align: center;
    padding: 27px 0 0 0;
    line-height: 20px;
	animation-duration: 5s;
	animation-name: slidein2;
}

@keyframes slidein2 {
  from {
    margin-left: 200%;
    width: 300%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.home h1 strong {
    padding: 14px 25px 0;
    color: #8C6DAE;
    display: block;
}

#servicio-menu {
	position:relative;
}

#servicio-menu ul {
    position: absolute;
    background-color: #fff;
    z-index: 200;
    top: 70px;
    left: 0;
    width: 352px;
	display: none;
	border: 1px solid #dbdbdb;
}

.header2 #servicio-menu ul {
    position: absolute;
    background-color: #fff;
    z-index: 200;
    top: 42px;
    left: 0;
    width: 352px;
	display: none;
	border: 1px solid #dbdbdb;
}

#servicio-menu:hover ul {
	display: block;
	}
	

#main-menu #servicio-menu ul li {
    float: none;
    /*padding: 26px 26px !important;*/
	margin: 0 !important;
}

#main-menu #servicio-menu ul li:hover {
    background-color: #F2F2F2;
	transition: all 0.2s ease-in-out;
}

.texto-columnas {
    width: 43%;
    float: left;
    padding: 2% 2%;
    text-align: justify;
    line-height: 25px;
}

.texto-columnas p {
    padding: 2% 1%;
}

.montaje-trabajo h1, .montaje-trabajo h2 {
    padding: 0 8% 1% 11%;
    text-align: justify;
    line-height: 20px;
}

.montaje-trabajo img {
    float: left;
    width: 8%;
}

.montaje-trabajo {
    position: relative;
}

.titulo-h {
    font-size: 30px;
    padding: 7% 1% 5% 1%;
}

#largo {
    display: table;
    width: 100%;
}

.montaje-trabajo {
    position: relative;
    padding: 0 0 5% 0;
}

.montaje-trabajo h1 {
    font-weight: bold;
}

.titulo-h-cono {
    font-size: 45px;
    padding: 4% 0 1% 0;
}

.titulo-ht-cono {
    font-size: 27px;
    font-style: italic;
    padding: 0 0 5% 0;
}

.texto-cono {
    background-image: url(../img/fondo-negro-transparente.png);
    margin: 3%;
    width: 50%;
 	float: right;
    padding: 2%;
    text-align: justify;
	color: #fff;
}

.texto-cono p {
    line-height: 22px;
    padding: 1% 0%;
}

#imagen-fondo-cono {
    background-color: #FFF;
    padding: 1%;
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
}

.linkedin-cono img {
    width: 60px;
}

#imagen-fondo-cono2 {
    background-color: #FFF;
    padding: 1%;
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
}

.linkedin-cono2 img {
    width: 60px;
}

.texto-cono2 {
    background-image: url(../img/fondo-negro-transparente.png);
    margin: 3%;
    width: 35%;
    float: left;
    padding: 2%;
    text-align: justify;
    color: #fff;
}

.texto-cono2 p {
    line-height: 22px;
    padding: 1% 0%;
}

.titulo-hp {
    font-size: 32px;
    padding: 3% 1% 3% 0%;
}

.texto-servicio ul {
    list-style: initial;
}

.texto-servicio {
    padding: 6% 0%;
    text-align: justify;
}

.texto-servicio p {
    padding: 1% 0;
    line-height: 22px;
    text-align: justify;
}

.texto-servicio ul, .texto-servicio ol {
    padding: 0 0 0 0;
}

#icon-home {
    position: absolute;
    top: 27%;
    width: 10%;
    left: 42%;
}

.texto-servicio li {
    padding: 0.2% 1% 0.2% 3%;
    line-height: 26px;
}

.texto-contacto {
    padding: 3% 0;
    font-size: 22px;
    line-height: 30px;
}

.texto-telefono img {
    width: 50px;
    padding: 0 21px 0 0;
}

.texto-telefono {
    padding: 3% 0;
    font-size: 22px;
    line-height: 30px;
}

.texto-telefono span {
    margin: -48px 0 0 71px;
    display: block;
}

#formulario {
    padding: 7% 0;
}

#formulario input, #formulario textarea {
    width: 100%;
    padding: 20px;
    margin: 8px 0 24px 0;
    border: 1px solid #ccc;
    font-size: 16px;
    font-family: unset;
    background-color: #fbfbfb;
}

#mensaje {
    height: 200px;
    max-width: 100%;
    max-height: 200px;
    min-width: 100%;
    min-height: 200px;
}

#paso {
    width: 30% !important;
    padding: 20px 20px 20px 66px !important;
}

#submit {
    width: 250px !important;
    background-color: #B17EB6 !important;
	color: #fff;
    border: none !important;
    margin: 30px 0 0 0 !important;
}

.aviso-info {
    text-align: justify;
    padding: 19px 0 0 0;
}

#verificar {
    width: 30px;
    height: 30px;
}

#verificar img {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 23px;
    left: 20px;
}

#contador {
    color: #01c601;
    font-size: 14px;
    padding: 0 14px;
    display: inline-block;
}

#submit:hover {
    background-color: #65326A !important;
	transition: all 0.3s ease-in-out;
}


.fail {
    color: #ea5555;
    margin: -45px 0 46px 0px;
}

#html5-close img {
    display: none;
}

#html5-text {
    padding: 6px 7px;
}

#abrir {
	display: none;
}

#cajacookies {
    position: fixed;
    z-index: 400;
    width: 200px;
    left: 16px;
    bottom: 20px;
    background-color: #fff;
    padding: 26px;
    font-size: 11px;
    border: 1px solid #ccc;
    text-align: center;
    height: 140px;
}

#cajacookies p, #cajacookies .pull-right {
    margin: 5px;
}

.pull-right {
    padding: 10px 35px;
    background-color: #B17EB6;
    border: none;
    color: #fff;
	display: block;
    margin: 0 auto !important;
}

.pull-right:hover {
    background-color: #704676;
	transition: all 0.3s ease-in-out;
}

#cajacookies p a {
    color: #B17EB6;
}

.pull-right {
    padding: 10px 35px;
    background-color: #B17EB6;
    border: none;
    color: #fff;
    clear: both;
    display: block;
    margin: 0 auto !important;
}

.ok {
    width: 32px;
    float: left;
}

#enviado p {
    float: left;
    padding: 10px 0 0 14px;
}

.loader {
	width: 50px;
	height: 50px;
}

.loader_page {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
    background-size: 100px 100px;
}

.contenido-blog img {
    width: 100% !important;
    height: auto !important;
    margin: 0 0 0 -25px;
}

.marker {
	color: #000 !important;
	background-color: #FF0;
	
}

.cookies ul li {
    list-style: disc;
    padding: 5px 0 5px 44px;
    list-style-position: inside;
	font-size: 11px;
}

.cookies ul {
    padding: 15px 0 15px 0;
}

.cookies ol li {
    list-style: decimal;
    padding: 5px 0 5px 44px;
    list-style-position: inside;
	font-size: 11px;
}

.cookies ol {
    padding: 15px 0 15px 0;
}

#cbox1 {
    width: 14px !important;
    margin: 0 0 9px 0 !important;
    text-align: justify;
}

#cbox2 {
    width: 14px !important;
    margin: 0 0 9px 0 !important;
    text-align: justify;
}

#clausula {
    font-size: 11px;
    line-height: 19px;
}


/*------------------------ PÁGINA PARA DISPOSITIVOS --------------------------------*/

@media all and (max-width: 1600px){

#imagen-fondo-cono {
    background-position: -90px 0;
    background-size: cover;
}

}

@media all and (max-width: 1400px){

#imagen-fondo-cono {
    background-position: -257px 0;
}

}


@media all and (max-width: 1200px){
	
#enviado {
    padding: 20% 0 0 29% !important;
}
	
.adjustment {
    width: 90%;
}

.home {
    top: -3%;
    right: 83px;
}

.home h2 {
    font-size: 14px;
    line-height: 15px;
	padding: 7px 0 0 0;
}

.home h1 {
    font-size: 17px;
}

.titulo-h {
    padding: 7% 5% 5% 5%;
}

.montaje-trabajo {
    padding: 0 0 5% 5%;
}

.content-blog-info2 {
    width: 26%;
    padding: 0 0 0 5%;
}

.texto-columnas p {
    padding: 0 0 0 13%;
}

.titulo-h-cono {
    font-size: 30px;
    padding: 4% 0 1% 3%;
}

.titulo-ht-cono {
    font-size: 19px;
    padding: 0 0 5% 3%;
}

.texto-cono p, .texto-cono2 p {
    font-size: 13px;
}

#servicio-menu ul {
    left: -259px;
}

.header2 #servicio-menu ul {
    left: -259px;
}

.titulo-hp {
    font-size: 44px;
    padding: 5% 1% 5% 5%;
}

.texto-servicio ul, .texto-servicio ol {
    padding: 0 0 0 5%;
}

.texto-servicio p {
    padding: 1% 5%;
    line-height: 22px;
}

.mitad-big {
    width: 67%;
    padding: 0 1%;
}

.mitad-small {
    width: 25%;
}

.mitad-small-fixed {
    right: 65px;
}

.texto-at {
    width: 17%;
    left: 2%;
}

.redes-t {
    right: 1%;
}

.redes-sociales {
    padding: 10px;
    border-left: 1px solid #ccc;
	border-right: none;
	right: 0;
	left: auto;
}

.redes-sociales img {
    width: 20px;
    height: 20px;
    margin: 3px 0px;
}

.texto-t {
    width: 88% !important;
    font-size: 38px;
    padding: 3% 0 0 3%;
}

.fondo-negro {
    height: 185px;

}

.texto-contacto {
    padding: 2% 5%;
}

.texto-telefono {
    padding: 2% 5% 3% 5%;
}

#formulario {
    padding: 6% 10% 4% 6%;
}

.cookies {
    padding: 4%;
}

.texto-servicio {
    padding: 6% 2%;
    text-align: justify;
}

#logo {
    width: 172px;
    margin: 21px 10px 10px 10px;
}

#imagen-fondo-cono2 {
    background-position: -262px 0;
}

#imagen-fondo-cono {
    background-position: -290px 0;
	background-size: cover;
}

}


@media all and (max-width: 900px){

#imagen-fondo-cono2 {
    background-position: -592px 0;
}

#imagen-fondo-cono {
    background-position: -480px 0;
	background-size: cover;
}

}


@media all and (max-width: 710px) and (min-width: 220px) {

#enviado {
    padding: 20% 0 0 21% !important;
    top: 0 !important;
}


body {
	overflow-x: hidden !important;
	}

.home h1 p, .home h2 p {
    box-shadow: 0;
}

.icon-info-blog {
    width: 7%;
}


#main-menu {
    display: none;
}

#main-menu li {
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
}

#main-menu ul {
    position: absolute;
    top: 71px;
    right: 0;
}


#servicio-menu ul {
	position: initial;
    left: 0;
    display: none;
    width: 100%;
    top: -96px;
    border: none;
    background-color: #D8E7EF;
}

#main-menu #servicio-menu ul li {
    float: none;
    margin: 0 !important;
	border-bottom: none !important;
	background-color: transparent;
}

#main-menu #servicio-menu ul li:hover {
    background-color: transparent;
    transition: none;
}

#abrir img, #cerrar img {
    width: 30px;
    height: 30px;
}

#abrir, #cerrar {
    float: right;
    padding: 21px;
}

#abrir {
	display: block;
}

.home {
    float: left;
    top: 0;
    right: 0;
    position: static;
    width: 94%;
    padding: 3%;
    background-color: #fff !important;
    background-image: none;
}

.home h1, .home h2 {
    color: #000;
}

.home h1 strong {
    border-bottom: none;
    width: 100%;
	padding: 13px 0 0;
}

.home h2 {
    padding: 0;
    font-size: 14px;
	
}

.home h1 {
    font-size: 23px;	
	animation-duration: 4s;
	animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: 0%;
    width: 100%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

@keyframes slidein2 {
  from {
    margin-left: 0%;
    width: 100%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}


.redes-sociales img {
    float: none;
	width: 20px;
	height: 20px;
	margin: 0 3px;
}

.redes-sociales {
    position: initial !important;
	border: none;
	text-align: right;
}

header {
    position: relative;
	border-bottom: 1px solid #e5e5e5;
	border-top: none;
	border-left: none;
	border-right: none;
}

.space-sup {
    height: 0;
}

.texto-columnas {
    width: 87%;
    float: none;
    padding: 0 6% 0 6%;
    font-size: 12px;
    line-height: 20px;
}

.texto-columnas p {
    padding: 8px 0 0 0px;
}

.space {
    height: 40px;
}

.titulo-h {
    font-size: 23px;
	text-align: center;
}

.montaje-trabajo img {
    float: none;
    width: 90px;
    margin: 17px 40%;
}

.montaje-trabajo {
    padding: 0;
}

.montaje-trabajo h1, .montaje-trabajo h2 {
    padding: 0 8% 1% 7%;
    font-size: 12px;
}

.montaje-trabajo h1 {
    font-size: 20px;
    text-align: center;
    margin: 0 0 8px 0;
}

.content-blog-info2 {
    width: 90%;
    padding: 0 0 27% 5%;
}


.img-col {
    float: left;
    width: 40%;
    margin: 0% 20%;
}


#imagen-fondo-cono {
    background-image: none !important;
    background-color: #fff;
}

.texto-cono {
    background-image: none;
    color: #000;
	width: 89%;
}

.texto-cono p {
    line-height: 16px;
}

#imagen-fondo-cono2 {
    background-image: none !important;
    background-color: #fff;
}

.texto-cono2 {
    background-image: none;
    color: #000;
	width: 89%;
}

.texto-cono2 p {
    line-height: 16px;
}

.titulo-h-cono {
    font-size: 23px;
}

.titulo-h-cono2 {
    font-size: 23px;
}

#banner-home2 {
	display: block;
}

.titulo-ht-cono {
    font-size: 12px;
}

.titulo-ht-cono2 {
    font-size: 12px;
}

#icon-home {
    top: 37%;
    width: 16%;
}

.titulo-hp {
    font-size: 20px;
}

.texto-servicio {
    padding: 6% 2%;
    text-align: justify;
    font-size: 13px;
}

.mitad-big {
    width: 96%;
}

.mitad-small {
    width: 100%;
}

.mitad-small-fixed {
    width: 95%;
    position: initial;
}

.mitad-small-fixed .aside-p-blog {
    padding: 11% 0 8% 4% !important;
}

.content-blog-info {
    width: 100%;
    margin: 0 0 23% 0;
}

.titulo {
    font-size: 37px;
}

.texto-contacto {
    font-size: 15px;
    line-height: 21px;
}

.texto-telefono {
    font-size: 13px;
}

.texto-telefono img {
    width: 31px;
}

.texto-telefono span {
    margin: -40px 0 0 47px;
}

#formulario input, #formulario textarea {
    width: 95%;
    padding: 11px;
    font-size: 13px;
}

#mensaje {
    max-width: 92%;
    min-width: 92%;
}

.galeria-blog h3 {
    font-size: 20px;

}

.autora {
    font-size: 13px;
	width: 80%;
}

.contenido-blog p {
    line-height: 22px;
    font-size: 14px;
}

.info-date span {
    font-size: 10px;
}

.fondo-negro {
    height: 150px;
    position: initial;
    margin: -2px 0 0 0;
}

.texto-t {
    font-size: 25px;
}

.texto-at {
    left: 8%;

}

#main-menu li a {
    text-decoration: none;
    color: #000;
    display: block;
    padding: 16px 27px 16px 27px;
}

.cookies h1 {
    font-size: 30px;
    padding: 10px 0 30px 0;
    color: #000;
}

.cookies p {
    padding: 6px 0;
    line-height: 13px;
    text-align: justify;
    font-size: 11px;
}

.texto-servicio li {
    padding: 16px 18px 3px 20px;
}

#logo {
    width: 205px;
    margin: 19px 10px 10px 10px;
}

.galeria-blog img {
    width: 98%;
    margin: 2% 0.6%;
}

.html5lightbox #html5-lightbox-overlay {
    background-color: transparent !important;
	width: auto !important;
}	


.home h1 p, .home h2 p {
    background-color: #fff;
    border: none;
    padding: 30px 30px;
    border-radius: 0;
}





	
}


@media all and (max-width: 480px) and (min-width: 220px) {
	
#enviado {
    padding: 20% 0 0 3% !important;
    top: 0 !important;
    font-size: 10px;
}
	
.info-blog {
    padding: 3% 3% 3% 10px;
}
	
.icon-info-blog {
    width: 10%;
    position: initial;
	padding: 0 3% 0 0;
}
	
.content-blog-info2 {
    padding: 0 0 3% 5%;
}

.montaje-trabajo img {
    width: 85px;
    margin: 17px 38%;
}

.content-blog-info {
    margin: 0 0 2% 0;
}

#cajacookies {
    width: 78%;
	height: 122px;
}

.fondo-negro {
    margin: -3px 0 0 0;
}

.texto-at {
    display: none;
}

.redes-t ul a li img {
    width: 30px;
}

.redes-t h4 {
    margin: 9px 13px 0 0;
}

	


}


@media (min-width: 710px) {
.whatsapp { display: none; }
}


	
	
	